clang 10.0.0git

Static Public Member Functions | List of all members
llvm::FoldingSetTrait< SValData > Struct Template Reference

## Static Public Member Functions
static void | Profile (const SValData &X, llvm::FoldingSetNodeID &ID)

## Detailed Description

### template<>
struct llvm::FoldingSetTrait< SValData >

Definition at line 56 of file BasicValueFactory.cpp.

## Member Function Documentation

## ◆ Profile()

static void llvm::FoldingSetTrait< SValData >::Profile | ( | const SValData & | X,
|  | llvm::FoldingSetNodeID & | ID
| ) |  |
| inline static

Definition at line 57 of file BasicValueFactory.cpp.

The documentation for this struct was generated from the following file:

- lib/StaticAnalyzer/Core/BasicValueFactory.cpp